## golang-github-influxdata-toml 0.0~git20160905.0.ad49a5c

=== debian/changelog ===
golang-github-influxdata-toml (0.0~git20160905.0.ad49a5c-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:43 +0100

golang-github-influxdata-toml (0.0~git20160905.0.ad49a5c-1) unstable; urgency=medium

  * Initial release. (Closes: #841120)

 -- Guillem Jover <gjover@sipwise.com>  Mon, 10 Oct 2016 13:16:18 +0200
