=== debian/control ===
Source: golang-github-influxdata-toml
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-go,
 golang-github-naoina-go-stringutil-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/influxdata/toml
XS-Go-Import-Path: github.com/influxdata/toml

Package: golang-github-influxdata-toml-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-go,
 golang-github-naoina-go-stringutil-dev,
Description: TOML parser and encoder library for Golang
 This is the Influxdata fork of the official TOML package. It supports
 additional data types, documenting TOML fields, and nicer output.
