## golang-github-influxdata-toml 0.0~git20180607.2a2e301

=== debian/changelog ===
golang-github-influxdata-toml (0.0~git20180607.2a2e301-1) unstable; urgency=medium

  * Team upload.
  * Point Vcs-* urls to salsa.debian.org.
  * Add watch file
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  * Add debian/upstream/metadata
  * Run default Salsa CI

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 13:39:50 +0200

golang-github-influxdata-toml (0.0~git20160905.0.ad49a5c-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 17:57:08 -0400
