=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: golang-github-influxdata-toml
-Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>
+Standards-Version: 4.7.2
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Tim Potter <tpot@hpe.com>,
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-golang,
  golang-go,
  golang-github-naoina-go-stringutil-dev,
-Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-toml
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-toml.git
 Homepage: https://github.com/influxdata/toml
 XS-Go-Import-Path: github.com/influxdata/toml
